/* .nhap-lieu{
    display: flex;
    justify-content: space-between;
}
.body-todo{
    max-width: 673px;
}
.list-todo{
    display: flex;
} */

.ul-list li{
    display: flex;
    justify-content: space-between;
}

.edit{
    display: flex;
    justify-content: space-around;
}

.UL li{
    display: flex;
    justify-content: space-around;
    font-size: 18px;
}
.UL span{
    width: 90%;
    font-size: 20px;
}
.UL button{
    font-size: 18px;
}
.Ul input{
    font-size: 18px;
}

.nhap{
    background-color: #adb5b2;
    color: white;
    border-color: #adb5b2;
    padding: 7 50;
    font-size: 18;
}

.delete{
    background-color: red;
    color: white;
    border-color: red;
}

.edit{
    background-color: #adb5b2;
    color: white;
    border-color: #adb5b2;
}
}
.Update{
    background-color: #04aa6d;
    color: white;
    border-color: #04aa6d;
}

.title{
    display: flex;
    color: white;
    background-color: red;
    flex-direction: column;
    align-items: center;
    padding: 14px 39px;
    font-size: 30;
}
.nhap-du-lieu{}

.input{
    padding: 7 50px;
    font-size: 18px;
}